Version: gnustep-libs/pantomime 1.2.2:0

Depends On: dev-libs/openssl:0= >=gnustep-base/gnustep-make-2.0 virtual/gnustep-back

USE Flags:debug doc

1.2.2
"amd64 ppc x86 ~x86-fbsd"
comments powered by Disqus